<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000046094148</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/46/09/41/LEGIARTI000046094148.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>52</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1947-08-09</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000315799" date_publi="1947-08-09" date_signature="1947-08-08" ministere="" nature="LOI" nor="" num="47-1465" num_parution_jo="">
<TITRE_TXT c_titre_court="Loi n° 47-1465 du 8 août 1947" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000315799">Loi n° 47-1465 du 8 août 1947 relative à certaines dispositions d'ordre financier</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 47-1465 du 8 août 1947" debut="1947-08-09" fin="2999-01-01" id_txt="LEGITEXT000006068027">Loi n° 47-1465 du 8 août 1947 relative à certaines dispositions d'ordre financier.</TITRE_TXT>
<TM>
<TITRE_TM debut="1947-08-09" fin="2999-01-01" id="LEGISCTA000046092770">Titre Ier : Budget ordinaire (services civils)</TITRE_TM>
<TM>
<TITRE_TM debut="1947-08-09" fin="2999-01-01" id="LEGISCTA000046093010">Section III : Dispositions relatives aux recettes</TITRE_TM>
<TM>
<TITRE_TM debut="1947-08-09" fin="2999-01-01" id="LEGISCTA000046093143">§ 2 - Dispositions diverses</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1947-08-09" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000046094148" num="52" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les frais de toute nature occasionnés par le contrôle, la vérification de la coloration et l’analyse à l’importation en France et à l'exportation de France des semences fourragères et des graines de graminées seront recouvrés sur les déclarants par l’administration des douanes, d’après un tarif établi par arrêté des ministres de l’agriculture et des finances. Le montant des recouvrements sera versé par l’administration des douanes, à titre de fonds de concours, pour le compte de la direction de la répression des fraudes.</p>
<p>Les déclarants seront tenus de laisser prélever gratuitement les échantillons de semences fourragères et de graines de graminées nécessaires pour le contrôle, la vérification et l’analyse.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799998" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="6" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 6 (VD)</LIEN>
</LIENS>
</ARTICLE>
